Faqs

¿ Qué versiones de AutoCAD son compatibles con MDT V5.1 ?

Las versiones de AutoCAD compatibles son: - AutoCAD 14, 2000, 2000i, 2002, 2004, 2005, 2006, 2007, 2008 - AutoCAD Map 3, 4, 4.5, 5 - Autodesk Map 5, 6, 2004, 2005, 2006, 2007, 2008 - Architectural Desktop 2, 2i, 3, 3.3, 2004, 2005, 2006, 2007, 2008...

¿ Se puede tener instalado en el mismo ordenador las versión de MDT 4 y 5 ?

Sin ningún tipo de problema se pueden tener ambas versiones instaladas en el mismo ordenador e incluso sobre la misma versión de AutoCAD. A efectos de instalación, se consideran como aplicaciones totalmente independientes entre sí. No obstante se recomienda instalarlos en carpetas diferentes, para evitar confusiones de archivos....

Can we help you?